パスワードを忘れた? アカウント作成
この議論は賞味期限が切れたので、アーカイブ化されています。 新たにコメントを付けることはできません。

Google、古いAndroidのサポート終了か 9億台で脆弱性放置の恐れ」記事へのコメント

  • by Anonymous Coward on 2015年01月15日 21時40分 (#2744137)

    WebViewは4.4から別物になったから4.3以前限定の脆弱性があるけど、その他の大抵の脆弱性は4.4以降にも共通して存在し、それらは4.3以前にも修正が提供されるのでは。

    • by Anonymous Coward

      誰か#2744137に「すば洞」つけてあげて!

アレゲは一日にしてならず -- アレゲ見習い

処理中...